Martes, Octubre 24, 2017

¿Tienes un portátil? No instales Ubuntu 11.04 (ni 10.10, ni otras distros basadas en el kernel 2.6.38)

¿Tienes un portátil? No instales Ubuntu 11.04 (ni 10.10, ni otras distros basadas en el kernel 2.6.38)

Las últimas versiones de la distribución de Canonical han traído muchas novedades y mejoras, pero tampoco se han librado de incluir algunos problemas. El más grave de todos, con mucho, es el que afecta a la autonomía de las baterías en los portátiles, y que hace que Ubuntu 10.10 y Ubuntu 11.04 pierdan muchos enteros en estos equipos.

Ya lo comentaba Metalbyte hace mes y medio al hablar del kernel Linux 2.6.38, que es el causante de una situación que por ahora sigue sin solucionarse: el núcleo de Linux ha ganado terreno en muchos apartados, pero desde luego hay un problemón con la gestión de energía.

En Phoronix ya habían avisado de este tema, que también ha sido tratado en UbuntuForums, en el foro de Fedora, en la herramienta de errores de Ubuntu y seguro que en muchos otros sitios, y el tema ha vuelto a ponerse de manifiesto tras un análisis de Ubuntu 11.04 que ha aparecido en Tom’s Hardware y que precisamente hace hincapié en el tema:

“En lo que respecta al rendimiento, hay razones de peso para que ciertos usuarios se actualicen [a Ubuntu 11.04]. También hay razones de peso para que algunos usuarios eviten esta distribución por todos los medios. Los jugones de Linux podrán disfrutar de mejoras sustanciales, mientras que los usuarios móviles sufrirán una pérdida de autonomía de la batería dramática”.

Los argumentos no se lanzan a la ligera: las pruebas realizadas por Tom’s Hardware vuelven a reforzar lo que se había descubierto en el pasado, y lo peor es que la solución aún no se ha producido.

¿Tienes un portátil? No instales Ubuntu 11.04 (ni 10.10, ni otras distros basadas en el kernel 2.6.38)

Así, en el kernel 2.6.39 la cosa mejora ligeramente, y parece que también se ha evolucionado un poco en los recién anunciados kernels 3.0, pero en realidad el problema persiste y sigue siendo muy grave para los usuarios de portátiles, que será mejor que utilicen distribuciones que no pasen del kernel 2.6.37.

 

Fuente: muylinux

Compártelo. ¡Gracias!

 
Grupo Digital de Ayuda! Laboratorio Linux! - Linux para todos.

¿Quién está en línea?

Hay 118 invitados y ningún miembro en línea

Contador de Visitas

9010172
Hoy Hoy 207
Ayer Ayer 1481
Esta semana Esta semana 1688
Este mes Este mes 33873
Total de Visitas Total de Visitas 9010172

Día con más
visitantes

10-17-2017 : 1687

Gracias por su visita